[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: readline update?



On Fri, Jul 3, 2009 at 9:29 PM, Ralf Corsepius<rc040203 freenet de> wrote:
> Miroslav Lichvar wrote:
>>
>> I'd like to update readline to the latest version 6.0. The problem is
>> that the license was changed to GPLv3+ and we have some GPLv2 packages
>> using readline.
>>
>> A possible replacement is the editline library which provides a
>> compatible interface and is licensed under BSD, unfortunately it
>> doesn't handle UTF-8.
>
> I thought, we banned all non-utf-8 aware packages?

err .. what?

no we still have a lot of them...


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]